Table of Contents

Class: GenericLogin | Twisted-0.17.4/twisted/spread/ui/tkutil.py
--- | ---

Base Classes |
--- | ---
Toplevel

Methods |
--- | ---
__init__ close doLogin
| __init__

    __init__ (
            self,
            callback,
            buttons,
            )

| close

    close ( self )

| doLogin

    doLogin ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:36 2002 by HappyDoc version 2.0